-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: avahi
Binary: avahi-daemon, avahi-dnsconfd, avahi-autoipd, python3-avahi, avahi-utils, avahi-discover, libavahi-common3, libavahi-common-data, libavahi-common-dev, libavahi-core7, libavahi-core-dev, libavahi-client3, libavahi-client-dev, libavahi-glib1, libavahi-glib-dev, libavahi-gobject0, libavahi-gobject-dev, libavahi-compat-libdnssd1, libavahi-compat-libdnssd-dev, libavahi-ui-gtk3-0, libavahi-ui-gtk3-dev, avahi-ui-utils, gir1.2-avahi-0.6
Architecture: any all
Version: 0.8-13
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>, Sebastian Dröge <slomo@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
Homepage: https://avahi.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/utopia-team/avahi
Vcs-Git: https://salsa.debian.org/utopia-team/avahi.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkgconf
Build-Depends: debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-sequence-gir <!nogir>, dh-sequence-python3, intltool, libcap-dev [linux-any], libdaemon-dev, libdbus-1-dev, libexpat-dev, libgdbm-dev, libgirepository1.0-dev <!nogir>, libglib2.0-dev, libgtk-3-dev <!pkg.avahi.nogui>, pkgconf, python-gi-dev <!nopython>, python3, python3-dbus <!nopython>, python3-gdbm, python3-gi <!nopython>, xmltoman
Package-List:
 avahi-autoipd deb net optional arch=linux-any
 avahi-daemon deb net optional arch=any
 avahi-discover deb net optional arch=all profile=!nopython,!pkg.avahi.nogui
 avahi-dnsconfd deb net optional arch=any
 avahi-ui-utils deb utils optional arch=any profile=!pkg.avahi.nogui
 avahi-utils deb net optional arch=any
 gir1.2-avahi-0.6 deb introspection optional arch=any profile=!nogir
 libavahi-client-dev deb libdevel optional arch=any
 libavahi-client3 deb libs optional arch=any
 libavahi-common-data deb libs optional arch=any
 libavahi-common-dev deb libdevel optional arch=any
 libavahi-common3 deb libs optional arch=any
 libavahi-compat-libdnssd-dev deb libdevel optional arch=any
 libavahi-compat-libdnssd1 deb libs optional arch=any
 libavahi-core-dev deb libdevel optional arch=any
 libavahi-core7 deb libs optional arch=any
 libavahi-glib-dev deb libdevel optional arch=any
 libavahi-glib1 deb libs optional arch=any
 libavahi-gobject-dev deb libdevel optional arch=any profile=!nogir
 libavahi-gobject0 deb libs optional arch=any
 libavahi-ui-gtk3-0 deb libs optional arch=any profile=!pkg.avahi.nogui
 libavahi-ui-gtk3-dev deb libdevel optional arch=any profile=!pkg.avahi.nogui
 python3-avahi deb python optional arch=any profile=!nopython
Checksums-Sha1:
 969a50ae18c8d8e2288435a75666dd076e69852a 1591458 avahi_0.8.orig.tar.gz
 6561311951a5f4f2ea418f4c1ca984b33c3e9790 40452 avahi_0.8-13.debian.tar.xz
Checksums-Sha256:
 060309d7a333d38d951bc27598c677af1796934dbd98e1024e7ad8de798fedda 1591458 avahi_0.8.orig.tar.gz
 79a294f880d900b2704e520c0894709e3e259b905617b20b3c0b8dc5449e3066 40452 avahi_0.8-13.debian.tar.xz
Files:
 229c6aa30674fc43c202b22c5f8c2be7 1591458 avahi_0.8.orig.tar.gz
 5f357213472eb0c0ea18cca81ca7ef39 40452 avahi_0.8-13.debian.tar.xz
Dgit: 0e28774f15883c8e9be7ecdfd841c14e8557c62f debian archive/debian/0.8-13 https://git.dgit.debian.org/avahi

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEENuxaZEik9e95vv6Y4FrhR4+BTE8FAmVKL2gACgkQ4FrhR4+B
TE8Dgw/9GoW8RCGbiAnilCULZ9q+Olbn4ixHlCxAuH+7qF68ka7h7lThR/a3sVVn
DnC97R6jQckRWtnbeRBPROXBbjHXC8/0vogxoBgWYXWfPBo/cL55tSeV2EPPHFyu
768EiAEwejDXp4ESZIWZ6q3difJQSX9e4Z/OWJwMdmhiOl/tx65D0t+SdgiJ8TKF
ihfTfH/Cjgnk8N8DjsN+JiMwveW3nmwuUPtNtv38nb8JiorDZTJqmyPybpp5TMV6
nZig1WzWhnLSVnrf3P84W9RovkYFL1c4YHGRMK6goqoOtBQOnNTc+SJieLRHjR/0
zSWie9CC+xpDEgugaaSP5NWGxih+MOW940QuYwE9xQihazqqhaqv3JNF/Ng2/FNY
gjXup+tMd3yryeQz+A+WpD9s759Y15rAG5QQBnTgEVTKgvflhm4LBYi8Ix/ODzcX
BXxLBXl0/fxCqv+tA7rLbhgQ/UjDcnuf0CAnvOGUid3W4PnWTQPMSpkYO7HcF0Ro
9WtSR03S9yypn8Delzkd0751rr31r26o+rGqfogkOf8GDvLB6rWBGisq5Bdf8UwY
M32WFvGp1wek+Nqxz1VVbp1heOBoo6gPFbSRca4U6ByZdUaovlaLLlQIduR/bC3g
xikaG5k/21Ld0BnN9VRqw7MMjhBkjCIW/eiyFW2A+WnNpGsTYew=
=uFYt
-----END PGP SIGNATURE-----
